.bold 
{
	font-family: Arial,Verdana;
    font-size: 9pt;
     font-weight:bold;
}
.redboldkln
{
	font-family: Arial,Verdana;
    font-size: 9pt;
     font-weight:bold;
    color:#FFFF00;
}
a.redboldkln      
{text-decoration:none;}

UL { MARGIN-TOP: 0px; LIST-STYLE-IMAGE: url(../../include/images/bullet.gif); MARGIN-BOTTOM: 0px; MARGIN-LEFT: 25px; COLOR: #000000 }

.whiteboldkln
{
	font-family: Arial,Verdana;
    font-size: 10pt;
     font-weight:bold;
    color:#FFFFFF;
}
.blackboldkln
{
	font-family: Arial,Verdana;
    font-size: 10pt;
     font-weight:bold;
    color:#000000;
}
a.blackboldkln      
{text-decoration:none;}


.redbold 
{
	font-family: Arial,Verdana;
    font-size: 14pt;
     font-weight:bold;
    color:#FF0000;
}
a.redbold      
{text-decoration:none;}

.blackbold 
{
	font-family: Arial,Verdana;
    font-size: 14pt;
     font-weight:bold;
    color:#000000;
}
a.blackbold      
{text-decoration:none;}

a.black      { color: #000000; text-decoration: underline; font-size: 8pt;font-family: Arial,Verdana;}
a.black:hover{ color: #fdad31; text-decoration: underline; font-weight:bold; font-size: 10pt;font-family: Arial,Verdana;}

a.grijs      { color: #525252; text-decoration: none; font-size: 8pt;	font-family: Arial,Verdana;}
a.grijs:hover{ color:#FF0000; text-decoration: underline;	font-family: Arial,Verdana;}
a.grijsln      { color: #525252; text-decoration: none; font-size: 8pt; }
a 
{
	font-family: Arial,Verdana;
    font-size: 8pt;
}

.kaal { text-decoration: none;}
a.kaal      { text-decoration:none;}
a.kaal:hover{text-decoration:underline;}


a:hover{ color:#FF0000; text-decoration: underline }
a.rood       { color: #D40500; font-family: Arial,Verdana ; FONT-SIZE: 8px;}
.nieuws { font-family: Arial, Verdana; font-size: 10pt; }

h1 {

	font-family: Arial,Verdana;

	font-size: 18px;

	color: #005C9F;

	margin-top: 0px;

	margin-bottom: 0px;

	padding-bottom: 2px;

}



h2 {

	font-family: Arial,Verdana;

	font-size: 11px;

	font-weight: bold;

	color: #D40500;

	margin-top: 0px;

	margin-bottom: 0px;

	padding-bottom: 2px;

}


p{

	font-family: Arial,Verdana;
	font-size: 12px;
    color:#37455B;
}

.tekst{

	font-family: Arial,Verdana;
	font-size: 12px;
    color:#37455B;
}

.tekstklein{

	font-family: Arial,Verdana;
	font-size: 10px;
    color:#37455B;
}

.tekstkleinwit{

	font-family: Arial,Verdana;
	font-size: 10px;
    color:#FFFFFF;
}



td{

	font-family: Arial,Verdana;
	font-size: 10px;
}



.menuitem {
	font-family: Verdana,Tahoma,Arial;
	font-size: 11px;
	font-weight: bold;
	color: #94A4BE;
}
a.menuitem{ color:#94A4BE; text-decoration:none}
a.menuitem:hover{ color:#FF0000; text-decoration:none}

body
{
     margin-top:0;
     margin-left:0;
}
table
{
    padding:0;
    border-spacing:0;
}